Docs
Api reference

Users

GET
/api/business/users

Response Body

application/json

application/json

curl -X GET "https://example.com/api/business/users"
{  "users": [    null  ]}
POST
/api/business/users

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/business/users" \  -H "Content-Type: application/json" \  -d '{    "email": "[email protected]",    "password": "stringst",    "role": "business_admin"  }'
null
DELETE
/api/business/users/{id}

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/business/users/string"
{  "success": true}
PUT
/api/business/users/{id}

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/api/business/users/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true}